   <div class="row justify-content-md-center" style="margin-top: 30px">
    <div class="col-md-4">

        {{#if message}}
            <div class="alert {{messageClass}}" role="alert">
                {{message}}
            </div>
        {{/if}}
 


   <script>
        function validatePassword() {
            const password = document.regForm.password.value;
            const conPassword = document.regForm.conPassword.value;
            let r = password.localeCompare(conPassword);
            if (r != 0) {
                alert("Passwords Dont match");
                return false;
            } else {
                return true;
            }
        }
    </script>
 <head>
  <style>
    div{
     margin-bottom:10px;
   }
 label {
        display: inline-block;
        width: 150px;
        text-align: left;
      }
    </style>
  </head>

 <h4> Registration </h4>
<div style="text-align:left">

    <form action="/register" name="regForm" method="POST" onsubmit="validatePassword();">
         <div>
        <label> Firstname <label>
          <input type="text" name="firstname" minlength: 4 required />
        </div>
        <div>
        <label> Lastname <label>
          <input type="text" name="lastname" minlength: 4 required />
        </div>
         <div>
        <label> Email <label>
        <input type="email" name="eMail" required /> 
        </div>
        <div>
        <label> Phone No. <label>
        <input type="text" name="phno" required /> 
        </div> 
         <div>
        <label> Password <label>
        <input type="password" name="password"  minlength="4" required /> 
        </div>
         <div>
          <label>Confirm password <label>
        <input type="password" name="conPassword" required />
        </div>
        <div>
          <label>Years of Experience<label>
        <input type="number" name="yofexp" min="0"/>
        </div>
        <div>
          <label>Skill set 1<label>
          <input type="text" name="skillset1" />
          <label>Skill set 2<label>
          <input type="text" name="skillset2" />
          <label>Skill set 3<label>
          <input type="text" name="skillset3" />
        </div>
        <div>
          <label>Current Employer<label>
        <input type="text" name="curremployer" />
        </div>
        <input type="submit" value="Submit">

    </form>
 </div>
  </div>
</div>
